View Issue Details

IDProjectCategoryLast Update
0012903Bionic Dues[All Projects] Gameplay IssueAug 3, 2014 9:02 am
Reporternas1mAssigned Tokeith.lamothe 
Severityminor 
Status resolvedResolutionfixed 
Product Version1.000 Launch Version! 
Fixed in Version1.012 
Summary0012903: AoE pattern of Epic Assault Exo Volatizer is fairly useless
DescriptionI find myself omitting the Volatizer altogether due to this, effectively using it only as an extra 3 slots that can carry items providing Exo wide buffs.

I don't think this is how it is intended ; ).

Maybe make its pattern into a small, condensed square (e.g. 2x2) instead? IIRC we have no weapon yet using this pattern...
TagsNo tags attached.
Internal WeightNew

Activities

ScrObot

Oct 12, 2013 4:50 pm

reporter   ~0034619

I find this weapon very useful, especially if you boost the range and AoE stats -- it allows you to hit enemies on the other side of walls and doors with the AoE ring, and is fairly powerful.

keith.lamothe

Aug 3, 2014 9:02 am

administrator   ~0038825

Reworked for 1.012, thanks :)

Issue History

Date Modified Username Field Change
Oct 12, 2013 7:22 am nas1m New Issue
Oct 12, 2013 4:50 pm ScrObot Note Added: 0034619
Apr 14, 2014 9:28 am x4000Bughunter Category Gameplay - General Complaint => Gameplay Issue
Aug 3, 2014 9:02 am keith.lamothe Internal Weight => New
Aug 3, 2014 9:02 am keith.lamothe Note Added: 0038825
Aug 3, 2014 9:02 am keith.lamothe Status new => resolved
Aug 3, 2014 9:02 am keith.lamothe Fixed in Version => 1.012
Aug 3, 2014 9:02 am keith.lamothe Resolution open => fixed
Aug 3, 2014 9:02 am keith.lamothe Assigned To => keith.lamothe